<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="frmBaocaocuoingay_form.htm" language="groovy" pageWidth="842" pageHeight="595" orientation="Landscape" columnWidth="802" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20">
	<subDataset name="f01">
		<queryString>
			<![CDATA[select to_char(sysdate,'dd') ngay, to_char(sysdate,'mm') thang, to_char(sysdate,'yyyy') nam from dual]]>
		</queryString>
	</subDataset>
	<parameter name="NEO_SQL_META_MAP" class="java.lang.Object"/>
	<parameter name="user_donvi_thuchien" class="java.lang.String"/>
	<parameter name="user_ten_giaodich" class="java.lang.String"/>
	<parameter name="user_tinh_thanhpho" class="java.lang.String"/>
	<parameter name="user_diachi_giaodich" class="java.lang.String"/>
	<parameter name="user_fax" class="java.lang.String"/>
	<parameter name="user_tel_giaodich" class="java.lang.String"/>
	<parameter name="user_ngay_ht" class="java.lang.String"/>
	<parameter name="nguoigachno" class="java.lang.String"/>
	<parameter name="denngay" class="java.lang.String"/>
	<parameter name="tungay" class="java.lang.String"/>
	<parameter name="kyhoadon_chu" class="java.lang.String"/>
	<queryString>
		<![CDATA[begin ?:= {p0sys_funcschema}qltn_baocao.doanhthucuoc(

'{p0tukyhd}','{p0denkyhd}','{p0buucuc}',

'{p0sys_dataschema}','{p0sys_userid}'); end;]]>
	</queryString>
	<field name="ma_kh" class="java.lang.String"/>
	<field name="ten_tt" class="java.lang.String"/>
	<field name="buucuc" class="java.lang.String"/>
	<field name="cuoctb" class="java.lang.String"/>
	<field name="trongnuoc" class="java.lang.String"/>
	<field name="nhantin" class="java.lang.String"/>
	<field name="tienthu" class="java.lang.String"/>
	<field name="dichvu" class="java.lang.String"/>
	<field name="quocte" class="java.lang.String"/>
	<field name="roaming" class="java.lang.String"/>
	<field name="wap" class="java.lang.String"/>
	<field name="gprs" class="java.lang.String"/>
	<field name="khac" class="java.lang.String"/>
	<field name="trathue" class="java.lang.String"/>
	<field name="tongtra" class="java.lang.String"/>
	<field name="chietkhau" class="java.lang.String"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="98" splitType="Stretch">
			<textField>
				<reportElement x="54" y="34" width="85" height="14"/>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{user_ten_giaodich}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="144" y="62" width="46" height="10"/>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{user_fax}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="59" y="48" width="131" height="14"/>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{user_diachi_giaodich}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="81" y="62" width="41" height="10"/>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{user_tel_giaodich}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="65" y="24" width="119" height="10"/>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{user_donvi_thuchien}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="535" y="14" width="243" height="34"/>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[CỘNG HÒA XÃ HỘI CHỦ NGHĨA VIỆT NAM
Độc lập - Tự do - Hạnh phúc
--------o0o--------]]></text>
			</staticText>
			<textField>
				<reportElement x="122" y="34" width="80" height="14"/>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{user_tinh_thanhpho}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="122" y="62" width="22" height="10"/>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[ - Fax: ]]></text>
			</staticText>
			<staticText>
				<reportElement x="65" y="62" width="16" height="10"/>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[ĐT: ]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band height="59" splitType="Stretch">
			<staticText>
				<reportElement x="184" y="11" width="437" height="20"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="13" isBold="true"/>
				</textElement>
				<text><![CDATA[BÁO CÁO XOÁ NỢ DOANH THU THEO BƯU CỤC]]></text>
			</staticText>
			<staticText>
				<reportElement x="318" y="31" width="84" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="12" isBold="false" isItalic="false"/>
				</textElement>
				<text><![CDATA[Kỳ hoá đơn:]]></text>
			</staticText>
			<textField>
				<reportElement x="388" y="31" width="100" height="20"/>
				<textElement>
					<font fontName="Times New Roman" size="12" isBold="false"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{kyhoadon_chu}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="20" splitType="Stretch">
			<staticText>
				<reportElement x="312" y="0" width="65" height="20"/>
				<box topPadding="4" leftPadding="2">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[DỊCH VỤ
]]></text>
			</staticText>
			<staticText>
				<reportElement x="534" y="0" width="50" height="20"/>
				<box topPadding="4" leftPadding="2">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[GPRS]]></text>
			</staticText>
			<staticText>
				<reportElement x="584" y="0" width="50" height="20"/>
				<box topPadding="4" leftPadding="2">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[KHÁC]]></text>
			</staticText>
			<staticText>
				<reportElement x="674" y="0" width="56" height="20"/>
				<box topPadding="4" leftPadding="2">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[VAT]]></text>
			</staticText>
			<staticText>
				<reportElement x="377" y="0" width="62" height="20"/>
				<box topPadding="4" leftPadding="2">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[QUỐC TẾ
]]></text>
			</staticText>
			<staticText>
				<reportElement x="439" y="0" width="49" height="20"/>
				<box topPadding="4" leftPadding="2">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[ROAM]]></text>
			</staticText>
			<staticText>
				<reportElement x="488" y="0" width="46" height="20"/>
				<box topPadding="4" leftPadding="2">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[WAP]]></text>
			</staticText>
			<staticText>
				<reportElement x="234" y="0" width="78" height="20"/>
				<box topPadding="4" leftPadding="2">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[NHẮN TIN
]]></text>
			</staticText>
			<staticText>
				<reportElement x="144" y="0" width="90" height="20"/>
				<box topPadding="4" leftPadding="2">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[TRONG NƯỚC
]]></text>
			</staticText>
			<staticText>
				<reportElement x="730" y="0" width="72" height="20"/>
				<box topPadding="4" leftPadding="2">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[TỔNG CỘNG
]]></text>
			</staticText>
			<staticText>
				<reportElement x="78" y="0" width="66" height="20"/>
				<box topPadding="4" leftPadding="2">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[THUÊ BAO
]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="0" width="78" height="20"/>
				<box topPadding="4" leftPadding="2">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[BƯU CỤC
]]></text>
			</staticText>
			<staticText>
				<reportElement x="634" y="0" width="40" height="20"/>
				<box topPadding="4" leftPadding="2">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[C.KHẤU
]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="20" splitType="Stretch">
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="234" y="0" width="78" height="20"/>
				<box topPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{nhantin}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="377" y="0" width="62" height="20"/>
				<box topPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{quocte}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="439" y="0" width="49" height="20"/>
				<box topPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{roaming}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="488" y="0" width="46" height="20"/>
				<box topPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{wap}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="534" y="0" width="50" height="20"/>
				<box topPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{gprs}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="584" y="0" width="50" height="20"/>
				<box topPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{khac}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="674" y="0" width="56" height="20"/>
				<box topPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{trathue}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="730" y="0" width="72" height="20"/>
				<box topPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{tongtra}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="312" y="0" width="65" height="20"/>
				<box topPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{dichvu}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement stretchType="RelativeToTallestObject" x="0" y="0" width="78" height="20"/>
				<box topPadding="3" leftPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{buucuc}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement stretchType="RelativeToTallestObject" x="144" y="0" width="90" height="20"/>
				<box topPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{trongnuoc}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement stretchType="RelativeToTallestObject" x="78" y="0" width="66" height="20"/>
				<box topPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{cuoctb}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="634" y="0" width="40" height="20"/>
				<box topPadding="3" rightPadding="3">
					<pen lineWidth="0.25"/>
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{chietkhau}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="89" splitType="Stretch">
			<staticText>
				<reportElement x="629" y="57" width="100" height="20"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Người lập báo cáo]]></text>
			</staticText>
			<textField>
				<reportElement x="548" y="32" width="73" height="20"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{user_tinh_thanhpho}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="764" y="32" width="27" height="20"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01nam").toString()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="717" y="32" width="52" height="20"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Năm]]></text>
			</staticText>
			<staticText>
				<reportElement x="613" y="32" width="52" height="20"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[, Ngày]]></text>
			</staticText>
			<textField>
				<reportElement x="653" y="32" width="23" height="20"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01ngay").toString()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="665" y="32" width="52" height="20"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Tháng]]></text>
			</staticText>
			<textField>
				<reportElement x="701" y="32" width="29" height="20"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01thang").toString()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="46" y="37" width="156" height="20"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<text><![CDATA[Người lập báo cáo]]></text>
			</staticText>
			<staticText>
				<reportElement x="297" y="37" width="98" height="20"/>
				<textElement>
					<font fontName="Times New Roman"/>
				</textElement>
				<text><![CDATA[Tổ kế toán]]></text>
			</staticText>
		</band>
	</summary>
</jasperReport>
